﻿/*-----------------------------------------*/
/*   サイト全般                            */
/*-----------------------------------------*/

body,img,form { margin:0px; }
body,span,div,td { font-size:12px; color:#666666; line-height:16px; vertical-align:top; font-family:Arial,"ＭＳ Ｐゴシック",sans-serif,Osaka;}
html,body{
	background-color:#FFFFFF;
	background-image:url(../img/FreePos_web_bg.gif);
	background-position:right bottom;
	background-repeat:no-repeat;
	height: 100%;
}

img{ border:none; }

.PaddingL10{ padding:0 0 0 10px; }
.PaddingL20{ padding:0 0 0 20px; }
.PaddingL30{ padding:0 0 0 30px; }
.PaddingL40{ padding:0 0 0 40px; }
.PaddingL50{ padding:0 0 0 50px; }

.PaddingB10{ padding:0 0 10px 0; }


/* 基本ﾘﾝｸ色 */
a:link{
	color:#B22222;
	text-decoration:none;
	font-size: 10pt;
}
a:visited{
	color:#B22222;
	text-decoration:none;
	font-size: 10pt;
}
a:hover{
	color: #FFFFFF;
	text-decoration:underline;
	background-color:#B22222;
	font-size: 10pt;
}
a:active{
	color: #FFFFFF;
	text-decoration:underline;
	background-color:#B22222;
	font-size: 10pt;
}

/* ﾍｯﾀﾞｰﾒﾆｭｰ用ﾘﾝｸ色 */
a:link.headmenu{
	color:#ffffff;
	text-decoration:none;
	font-size: 10pt;
}
a:visited.headmenu{
	color:#ffffff;
	text-decoration:none;
	font-size: 10pt;
}
a:hover.headmenu{
	color: #FFFFFF;
	text-decoration:underline;
	background-color:#C0C0C0;
	font-size: 10pt;
}
a:active.headmenu{
	color: #FFFFFF;
	text-decoration:underline;
	background-color:#C0C0C0;
	font-size: 10pt;
}


/* ﾍｯﾀﾞｰﾒﾆｭｰ2用ﾘﾝｸ色 */
a:link.headmenu2{
	color:#ffffff;
	text-decoration:none;
	font-size: 10pt;
}
a:visited.headmenu2{
	color:#ffffff;
	text-decoration:none;
	font-size: 10pt;
}
a:hover.headmenu2{
	color: #FFFFFF;
	text-decoration:underline;
	background-color:#B00F05;
	font-size: 10pt;
}
a:active.headmenu2{
	color: #FFFFFF;
	text-decoration:underline;
	background-color:#B00F05;
	font-size: 10pt;
}

/*-----------------------------------------*/
/*   BOX                                   */
/*-----------------------------------------*/
.box_main{
	background-color:#F3F3F3;
 	border:1px solid gray;
}

.box_sub{
 	background-repeat: repeat-x;
 	background-color:#FFFFFF;
 	border:1px solid #BBBBBB;
 	padding:10px 0 2px 10px;
 	font-size:13px;
 	color:#1E1E00;
}

.box_sub_pos{
	padding:5px 0 5px 10px;
}

.box_sub_menu{
	font-size:13px;
	vertical-align:top;
}

.box_sub_text{
	margin:0px 2px 6px 0px;
 	padding:0px 0px 0px 19px;
}

.box_right{
	text-align:right;
}

/*-----------------------------------------*/
/*   タイトル                              */
/*-----------------------------------------*/
.Menutitle{
	padding:10px 0 10px 5px;
 	font-weight:normal;
 	font-size:20px;
 	color:#1E1E00;